Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.rn.commons.business.v1
Class InformationCBSSType

    java.lang.Object
      be.fgov.ehealth.rn.commons.business.v1.InformationCBSSType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:15+01:00",
               comments="JAXB RI v2.2.11")
    public class InformationCBSSType

extends Object
implements Serializable

Information block from CBSS.

Java class for InformationCBSSType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="InformationCBSSType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="TicketCBSS" type="{urn:be:fgov:ehealth:rn:commons:business:v1}UUIDType"/>
             <element name="TimestampReceive" type="{http://www.w3.org/2001/XMLSchema}dateTime"/>
             <element name="TimestampReply" type="{http://www.w3.org/2001/XMLSchema}dateTime"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`InformationCBSSType()`

Method Summary
`String` | `getTicketCBSS()` Gets the value of the ticketCBSS property.
`org.joda.time.DateTime` | `getTimestampReceive()` Gets the value of the timestampReceive property.
`org.joda.time.DateTime` | `getTimestampReply()` Gets the value of the timestampReply property.
`void` | `setTicketCBSS(String value)` Sets the value of the ticketCBSS property.
`void` | `setTimestampReceive(org.joda.time.DateTime value)` Sets the value of the timestampReceive property.
`void` | `setTimestampReply(org.joda.time.DateTime value)` Sets the value of the timestampReply property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InformationCBSSType

    public InformationCBSSType()

Method Detail

### getTicketCBSS

    public String getTicketCBSS()

  Gets the value of the ticketCBSS property.

  Returns:
    possible object is `String`

### setTicketCBSS

    public void setTicketCBSS(String value)

  Sets the value of the ticketCBSS property.

  Parameters:
    `value` - allowed object is `String`

### getTimestampReceive

    public org.joda.time.DateTime getTimestampReceive()

  Gets the value of the timestampReceive property.

  Returns:
    possible object is `String`

### setTimestampReceive

    public void setTimestampReceive(org.joda.time.DateTime value)

  Sets the value of the timestampReceive property.

  Parameters:
    `value` - allowed object is `String`

### getTimestampReply

    public org.joda.time.DateTime getTimestampReply()

  Gets the value of the timestampReply property.

  Returns:
    possible object is `String`

### setTimestampReply

    public void setTimestampReply(org.joda.time.DateTime value)

  Sets the value of the timestampReply property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.